<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<actions>
	<action>
		<name>hryf.regApply.RegApplyQueryAction</name>
		<label>转正申请查询列表</label>
		<clazz>nccloud.web.hryf.regApply.action.RegApplyQueryAction</clazz>
	</action>
	<action>
		<name>hryf.regApply.RegApplyBatchDeleteAction</name>
		<label>转正申请批量删除</label>
		<clazz>nccloud.web.hryf.regApply.action.RegApplyBatchDeleteAction</clazz>
	</action>
	<action>
		<name>hryf.regApply.RegApplyAddAction</name>
		<label>转正申请新增按钮</label>
		<clazz>nccloud.web.hryf.regApply.action.RegApplyAddAction</clazz>
	</action>
	<action>
		<name>hryf.regApply.RegApplyEditAction</name>
		<label>转正申请修改按钮</label>
		<clazz>nccloud.web.hryf.regApply.action.RegApplyEditAction</clazz>
	</action>
	
	<action>
		<name>hryf.regApply.RegApplySaveAction</name>
		<label>转正申请保存</label>
		<clazz>nccloud.web.hryf.regApply.action.RegApplySaveAction</clazz>
	</action>
	
	<action>
		<name>hryf.regApply.RegApplyBeforeExecuteAction</name>
		<label>执行前校验</label>
		<clazz>nccloud.web.hryf.regApply.action.RegApplyBeforeExecuteAction</clazz>
	</action>
	
	<action>
		<name>hryf.regApply.RegApplyExecuteAction</name>
		<label>执行</label>
		<clazz>nccloud.web.hryf.regApply.action.RegApplyExecuteAction</clazz>
	</action>
	
	<action>
		<name>hryf.regApply.RegApplyBeforeEditAction</name>
		<label>编辑前操作</label>
		<clazz>nccloud.web.hryf.regApply.action.RegApplyBeforeEditAction</clazz>
	</action>
	<action>
		<name>hryf.regApply.RegApplyAfterEditAction</name>
		<label>编辑后操作</label>
		<clazz>nccloud.web.hryf.regApply.action.RegApplyAfterEditAction</clazz>
	</action>
	<action>
		<name>hryf.regApply.RegApplyBatchAddAction</name>
		<label>批量添加初始化</label>
		<clazz>nccloud.web.hryf.regApply.action.RegApplyBatchAddAction</clazz>
	</action>
	
	<action>
		<name>hryf.regApply.RegApplyBatchAddSelPsnAction</name>
		<label>批量添加选择的人员</label>
		<clazz>nccloud.web.hryf.regApply.action.RegApplyBatchAddSelPsnAction</clazz>
	</action>
	<action>
		<name>hryf.regApply.RegApplyBatchAddSelPsnByConditionAction</name>
		<label>批量添加条件选择的人员</label>
		<clazz>nccloud.web.hryf.regApply.action.RegApplyBatchAddSelPsnByConditionAction</clazz>
	</action>
	<action>
		<name>hryf.regApply.RegApplyBatchSaveAction</name>
		<label>批量添加保存</label>
		<clazz>nccloud.web.hryf.regApply.action.RegApplyBatchSaveAction</clazz>
	</action>
	<action>
		<name>hryf.regApply.RegApplyBatchAddNextStepAction</name>
		<label>批量添加下一步</label>
		<clazz>nccloud.web.hryf.regApply.action.RegApplyBatchAddNextStepAction</clazz>
	</action>
	
		<action>
		<name>hryf.regApply.RegApplyCallBackAction</name>
		<label>收回</label>
		<clazz>nccloud.web.hryf.regApply.action.RegApplyCallBackAction</clazz>
	</action>
	<action>
		<name>hryf.regApply.RegApplyCancelAction</name>
		<label>取消新增</label>
		<clazz>nccloud.web.hryf.regApply.action.RegApplyCancelAction</clazz>
	</action>
	<action>
		<name>hryf.regApply.RegApplyCheckBudgetAction</name>
		<label>编制情况</label>
		<clazz>nccloud.web.hryf.regApply.action.RegApplyCheckBudgetAction</clazz>
	</action>
	
	<action>
		<name>hryf.regApply.RegApplyCommitAction</name>
		<label>提交</label>
		<clazz>nccloud.web.hryf.regApply.action.RegApplyCommitAction</clazz>
	</action>
	
	<action>
		<name>hryf.regApply.RegApplyCopyAction</name>
		<label>复制</label>
		<clazz>nccloud.web.hryf.regApply.action.RegApplyCopyAction</clazz>
	</action>
		<action>
		<name>hryf.regApply.RegApplyQueryOneAction</name>
		<label>查询一个</label>
		<clazz>nccloud.web.hryf.regApply.action.RegApplyQueryOneAction</clazz>
	</action>
	<action>
		<name>hryf.regApply.RegApplySendMsgAction</name>
		<label>发送通知</label>
		<clazz>nccloud.web.hryf.regApply.action.RegApplySendMsgAction</clazz>
	</action>
	
	<action>
		<name>hryf.regApply.RegApplyPrintAction</name>
		<label>打印</label>
		<clazz>nccloud.web.hryf.regApply.action.RegApplyPrintAction</clazz>
	</action>
	<action>
		<name>hryf.regApply.RegApplyBatchSaveCheckAction</name>
		<label>批量添加保存前校验</label>
		<clazz>nccloud.web.hryf.regApply.action.RegApplyBatchSaveCheckAction</clazz>
	</action>
	
	<action>
		<name>hryf.regApply.RegApplyBodyAddAction</name>
		<label>新增表体数据</label>
		<clazz>nccloud.web.hryf.regApply.action.RegApplyBodyAddAction</clazz>
	</action>
</actions>
